Version 5.5.7 et guppy 4.6.16

Imprimer Syndication RSS 2.0

al1

Nouveau
Nouveau

Avatar de al1

Messages : 4

Inscription :

J'aimerai savoir si la version 5.5.7 est compatible avec la dernière version de Guppy version 4.6.16 ainsi qu'avec le plugin AjouteMenu version 4.6.20 (23/09/2011) et Fork associé 4.6.24 (23/09/2011) ou s'il faut attendre une nouvelle version de Adm_redacteurs.
Es-ce que quelqu'un a déjà testé ?
Merci

Aller en haut de page Aller en bas de page

Réponses

al1

Nouveau
Nouveau

Avatar de al1

Messages : 4

Inscription :

Je me réponds à moi-même après avoir testé.
A priori pas de problème.

Aller en haut de page Aller en bas de page

jchouix

Administrateur

Avatar de jchouix

Messages : 1370

Inscription :

bonsoir al1,
je confirme. Pas de problème de compatibilité.
Cordialement.
A+

Aller en haut de page Aller en bas de page